RubyGems Navigation menu

faraday-panoptes 0.4.0

Provides middleware to set the correct request headers, and handle authentication for Zooniverse's Panoptes API.

Versions:

  1. 0.4.0 - March 22, 2022 (9 KB)
  2. 0.3.0 - May 09, 2017 (8.5 KB)
  3. 0.2.0 - January 26, 2016 (8.5 KB)
  4. 0.1.0 - November 26, 2015 (8 KB)

Runtime Dependencies (2):

faraday ~> 1.0

Development Dependencies (8):

bundler ~> 2.2
jwt >= 0
openssl >= 0
pry >= 0
rake >= 0
rspec >= 0
vcr >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Marten Veldthuis

SHA 256 checksum:

25c5f8e4cb39f6d328d8e16045dc0b5effb1dbda7825b511402b8026ae6a4828

Total downloads 37,362

For this version 1,269

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: